body {
	background: url(//dn.33kupona.ru/action/description/157/back.jpg) repeat;
}
.clientHead {
	text-align: center;
	color: #50bf44;
	font: bold  60px Georgia, "Times New Roman", Times, serif;
	margin-bottom: 40px;
}
.textAbout {
	color: #000;
	font: normal 16px/22px Verdana, Geneva, sans-serif;
	padding: 0 90px 40px 115px;
}
.textAbout b {
	 color: #50bf44;
}
.listOffer {
	background:  url(//dn.33kupona.ru/action/description/157/backText.jpg) 0 0 no-repeat;
	margin: 0 -30px;
	font: normal 14px/35px Georgia, "Times New Roman", Times, serif;
	padding: 18px 0 30px 110px;
}
.listOffer  b {
	color: #06ae3d;
	font: bold 22px Georgia, "Times New Roman", Times, serif;
}
.listOffer  span {
	font: normal 18px  Verdana, Geneva, sans-serif;
}
.descOffer {
	background: url(//dn.33kupona.ru/action/description/157/mainPhoto.jpg) 0 0 no-repeat;
	font: normal 18px/24px Arial, Helvetica, sans-serif;
	padding: 430px 390px 100px 60px;
	margin: 0 -30px;
}